/************************************************/
/********************* BASE *********************/
/************************************************/

body.page-template-degree-programs .posts-program > h3 {
    margin-bottom: 0.25em;
    text-transform: none;
}

body.page-template-degree-programs .posts-program > span {
    color: #5e6f81;
    font: 700 12px/1.25 'Raleway', sans-serif;
    /*cmb text-transform: uppercase; */
}

body.page-template-degree-programs .posts-program .post-section {
    /*cmb background-image: linear-gradient(to right, #969696 30%, rgba(255, 255, 255, 0) 0%);
    background-position: top;
    background-repeat: repeat-x;
    background-size: 6px 2px; */
    float: left;
    margin-top: /*cmb 2rem*/ 1rem;
    /*cmb padding-top: 2rem; */
    width: 100%;
}



/*** PROGRAM SUMMARY ***/
body.page-template-degree-programs .posts-program #program-summary > p:first-of-type {
    color: #000;
    font: 18px/1.75 'Raleway', 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: -0.01em;
}



/*** APPLICATION REQUIREMENTS ***/
body.page-template-degree-programs .posts-program #program-application-requirements a.apply-now {
    /*border: 1px solid #000;
    color: #000;*/
    background-color: #536f8d;
    border-color: #c2c2c2;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 700;
    max-width: 300px;
    padding: 7px 10px;
    text-decoration: none;
}

body.page-template-degree-programs .posts-program #program-application-requirements a.apply-now i {
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    float: right;
    height: 1rem;
    padding-left: 2px;
    position: relative;
    text-align: center;
    top: 2px;
    width: 1rem;
}

body.page-template-degree-programs .posts-program #program-application-requirements a.apply-now:hover {
    background: #f3f3f3;
    color: #024794;
}

body.page-template-degree-programs .posts-program #program-application-requirements a.apply-now:hover i {
    border-color: #024794;
    color: #024794;
}



/*** FACULTY LISTING ***/
body.page-template-degree-programs .posts-program #program-faculty-listing .section-container {
    background: #d4dce6;
    float: left;
    padding: 2rem;
    width: 100%;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > h4 {
    color: #000;
    margin-bottom: 2rem;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    margin: 0 -0.9375rem;
    padding: 0;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li {
    float: left;
    font-size: 13px;
    padding: 0 0.9375rem;
    text-transform: uppercase;
}

/* ONE ITEM */
body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(1) {
    width: 100%;
}

/* TWO ITEMS */
body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(2) {
    width: 66.6666%;
}
body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(2) ~ li {
    width: 33.3333%;
}

/* THREE ITEMS */
body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(3),
body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(3) ~ li {
    width: 33.3333%;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:before {
    content: '';
    display: none;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li a {
    color: #000;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li > ul {
    font-size: 14px;
    margin-left: 0;
    margin-top: 1rem;
    padding-left: 0;
    text-transform: none;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li > ul > li {
    padding-left: 2.5rem;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child > ul > li {
    float: left;
    /*width: 50%;*/
    width: 100%;
}

body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li > ul li:before {
    color: #000;
    content: '\f111';
}



/*** CURRICULUM PDF ***/
body.page-template-degree-programs .posts-program #program-curriculum-pdf * {
    color: #000;
    font-weight: 700;
}

body.page-template-degree-programs .posts-program #program-curriculum-pdf h4 {
    display: inline;
    margin-right: 2rem;
}

body.page-template-degree-programs .posts-program #program-curriculum-pdf i {
    font-weight: normal;
    margin-left: 0.5rem;
}





/************************************************/
/**************** MEDIA QUERIES *****************/
/************************************************/
/*** MEDIUM ***/
@media only screen and ( max-width: 64em ) {



    /* FACULTY LISTING */
    body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child > ul > li {
        width: 100%;
    }
  


}



/*** MEDIUM/SMALL ***/
@media only screen and ( max-width: 52.0625em ) {



    /* TWO ITEMS */
    body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(2),
    body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(2) ~ li,
    body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(3),
    body.page-template-degree-programs .posts-program #program-faculty-listing .section-container > ul > li:first-child:nth-last-child(3) ~ li {
        width: 100%;
    }
  


}